﻿

.menaka
{
    clear: both;
}
body
{
    width: 100%;
    padding: 0px;
    margin: 0 auto;
    position: relative;
    background: #979797 url('../siteimages/backgroundtest.jpg') repeat;
    font: normal 14px/19px Arial;
    padding-bottom:5px;
}



/*header*/


/*end of header*/
/*article by zone css*/

/*end of article by zone css*/
/*mainpage*/




/*end of mainpage*/
/*mako*/


/*mako*/

/* homepageslider */
#imageMenu
{
    position: relative;
    overflow: hidden;
    height: 263px;
    margin-left: 21px;
    width: 627px;
    margin-top: 17px;
}



#imageMenu ul
{
    list-style: none;
    margin: 0px;
    display: block;
    height: 200px;
    width: 1000px;
}

#imageMenu ul li
{
    float: left;
}

#imageMenu ul li a
{
    /* text-indent: -1000px;*/
    background: #FFFFFF none repeat scroll 0%;
    border-right: 2px solid #fff;
    cursor: pointer;
    display: block;
    overflow: hidden;
    width: 98px;
    height: 200px;
    color: Blue;
    text-decoration: none;
}

#imageMenu ul li a h1
{
    color: White;
    font-size: 12px;
    font-family: Arial;
    direction: rtl;
    margin: 0px;
}
#imageMenu ul li a h2
{
    color: White;
    font-size: 12px;
    font-family: Arial;
}
#imageMenu ul li.landscapes a
{
    background: url(../siteimages/landscapes.jpg) repeat scroll 0%;
    height: 295px;
    background-repeat: no-repeat;
    width: 134px;
    text-decoration: none;
}

#imageMenu ul li.people a
{
    background: url(../siteimages/people.jpg) repeat scroll 0%;
    height: 295px;
    background-repeat: no-repeat;
    width: 134px;
    text-decoration: none;
}

#imageMenu ul li.nature a
{
    background: url(../siteimages/nature.jpg) repeat scroll 0%;
    height: 295px;
    background-repeat: no-repeat;
    width: 134px;
    text-decoration: none;
}

#imageMenu ul li.urban a
{
    background: url(../siteimages/urban.jpg) repeat scroll 0%;
    background-repeat: no-repeat;
    width: 134px;
    height: 295px;
    text-decoration: none;
}

#imageMenu ul li.abstract a
{
    background: url(../siteimages/abstract.jpg) repeat scroll 0%;
    width: 310px;
    background-repeat: no-repeat;
    height: 295px;
    width: 134px;
    text-decoration: none;
}

.clear
{
    clear: both;
}

/*second*/





/*second*/
/*homepageslider*/

/*scroller*/
.scrollerdiv
{
    background-color: White;
    margin-right: 12px;
    width: 930px;
    margin-left: 9px;
    background-image: url('siteimages/sliderbackground.jpg');
    height: 255px;
}

DIV.kamaTVSliderBox
{
    padding-left: 10px;
    float: right;
    top: 0px;
}
DIV.kamaTv_Slider
{
    width: 890px;
    margin-right: 0px;
    margin-left: 16px;
    height: 160px;
}
Div.kamaTV_Slider2
{
    margin-right: 0px;
    float: right;
    width: 788px;
    height: 147px;
    overflow: hidden;
    margin-top: 13px;
    margin-left: 21px;
}
Div.kamaTV_Sliderinner2
{
    margin-right: 0px;
    float: right;
    width: 742px;
    height: 120px;
    overflow: hidden;
    margin-top: 13px;
}
.leftarrowdiv
{
    width: 39px;
}
.rightarrowdiv
{
    float: right;
    width: 50px;
}
.rightarrow
{
    cursor: pointer;
    float: right;
    margin-right: 4px;
    margin-top: 31px;
    margin-left: 10px;
}
.leftarrow
{
    cursor: pointer;
    margin-top: 29px;
}
.hiddendiv
{
    width: 1480px;
    text-align: right;
}

/* end of scroller*/
/******************************/





/*end of homepage big articles*/





/*end of Footer*/
/*homepage blog*/

/*homepage blog*/
/*innerpage*/


/*end of innerpage*/
/*innerpage sideboxes*/

.sideboxhomepage
{
    float: right;
    margin-top: 10px;
    margin-bottom: 0px;
    background-color: White;
    width: 230px;
    margin-right: 8px;
        height:222px;
}
.sideboxhomepagefirst
{
    float: right;
    margin-bottom: 10px;
    width: 270px;
}
.sideboxhomepagefirstinnerpage
{
    float: right;
    margin-bottom: 10px;
    width: 245px;
}
.sideboxhomepageheader
{
    color: #C98530;
    width: 245px;
    margin-top: 10px;
    text-align: center;
    direction: rtl;
    font-family: Arial (Hebrew);
}
.sideboxhomepageheaderinnerpage
{
    background-color: Black;
    color: #C98530;
    width: 245px;
    height: 45px;
    text-align: center;
    font-family: Arial (Hebrew);
}

.sideboxhomepagetext
{
    float: right;
    text-align: right;
    font-weight: bold;
    font-size: 14px;
    margin: 0px 10px 0pt 0pt;
    width: 231px;
    direction: rtl;
}
.sideboxhomepagecontenttext
{
    float: left;
    width: 222px;
    margin-left: 23px;
    margin-top: 10px;
    height: 135px;
}
.sideboxhomepageimage
{
    margin-right: 0px;
    float: left;
    margin-left: 0px;
    margin-top: 17px;
}

.sideboxhomepagecontentdivs
{
    float: left;
    width: 245px;
    height: 80px;
}

.sideboxhomepagecontent
{
    background-color: White;
    width: 230px;
    height: 140px;
    color: Black;
    text-align: center;
}
.sideboxhomepagecontentinnerpage2
{
    background-color: White;
    background-image: url('../siteimages/subsitesidearticle.jpg');
    background-repeat: no-repeat;
    color: Black;
    text-align: center;
    width: 245px;
    height: 225px;
}

.sideboxhomepagecontentinnerpage
{
    width: 245px;
    height: 225px;
    color: Black;
    text-align: center;
}
.sideboxhomepagecontentfirst
{
    background-image: url('../siteimages/sidearticleborderlink.jpg');
    background-repeat: no-repeat;
    background-color: White;
    height: 64px;
    color: Black;
    width: 270px;
    text-align: center;
}
/*end of innerpage sideboxes*/
/*inner page big articles*/





/*end inner page big articles*/

.selectformtextlarge
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 143px;
    height: 24px;
    float: right;
    border: solid 2px #C2751D;
}
.selectformtextlargeinsurence
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 140px;
    height: 24px;
    float: right;
    border: solid 2px #C2751D;
}
.selectformtextlargewithoutborderinsurence
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 160px;
    height: 27px;
    float: right;
    border:solid 2px #CBF5EB;
}
.textboxformtextlarge
{
    width: 158px;
    height: 24px;
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 140px;
    height: 24px;
    float: right;
    border: solid 2px #C2751D;
}
.phoneselectlarge
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 58px;
    height: 27px;
    border: solid 2px #C2751D;
}
.phoneselectlargewithoutborder
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 58px;
    height: 27px;
}
.textboxformphonelarge
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 75px;
    margin-left: 6px;
    height: 24px;
    border: solid 2px #C2751D;
}
.textboxformphonearticleinsurance
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 75px;
    height: 22px;
    border: solid 2px #C2751D;
}
.textboxformphoneinsurence
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 75px;
    height: 22px;
    border: solid 2px #C2751D;
}
.textboxformphonerealinsurence
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 75px;
    height: 27px;
    border: solid 2px #C2751D;
}
.textboxformphonelargelising
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 91px;
    height: 22px;
    float: right;
    border: solid 2px #C2751D;
}
/*forms css*/
.selectformtext
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 158px;
    height: 24px;
    border: solid 2px #C2751D;
        text-indent:10px;
}
.selectformtexthomepage
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 120px;
    height: 24px;
    float: left;
        text-indent:10px;
}
.formdiv
{
    width: 125px;
    margin-left: -4px;
}
.textboxformtext
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 158px;
    height: 24px;
    float: right;
    text-indent:10px;
border:solid 2px #CBF5EB;
        text-indent:10px;
}
.textboxformtexthomepaget
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 117px;
    height: 24px;
    float: left;
        text-indent:10px;
}
.phoneselect
{
    width: 57px;
    height: 26px;
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    border: solid 2px #C2751D;
}
.phoneselectnoborder
{
    width: 57px;
    height: 28px;
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    border:solid 2px #CBF5EB;

}
.phoneselectnobordernuycar
{
    width: 57px;
    height: 23px;
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
        text-indent:10px;
}

.textboxformphone
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 104px;
    height: 24px;
    border: solid 2px #C2751D;
        text-indent:10px;
}
.textboxformphonehomepage
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    height: 18px;
    width: 65px;
    margin-right: 1px;
        text-indent:10px;
}
.textboxformphonehomepagefirefox
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    height: 20px;
    width: 68px;
    margin-right: 1px;
        text-indent:10px;
}
.phoneselecthomepage
{
    height: 22px;
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 51px;
        text-indent:10px;
}
.textboxformphoneabrodrent
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 94px;
    height: 22px;
    margin-left: 8px;
    border: solid 2px #C2751D;
        text-indent:10px;
}
.textboxformphoneabrodrentbuycar
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 94px;
    height: 24px;
    margin-left: 4px;
border:solid 2px #CBF5EB;
        text-indent:10px;
}

.articlepagetrhieght
{
    height: 16px;
}
.trhieght
{
    height: 3px;
}
.choiceformphone
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    width: 47px;
}
.labelform
{
    float: right;
    text-align: right;
    font-size: 25px;
    font-family: Arial;
    color: Blue;
}
.txtshow
{
    visibility: hidden;
}
.txtshow2
{
    visibility: visible;
}
.dirtxt
{
    direction: rtl;
    text-align: right;
}
/*end of form css*/

/*all article page*/
.articlesbunch
{
    float: right;
    width: 400px;
    margin-right: 20px;
    margin-bottom: 10px;
    font-family: Arial;
    direction: rtl;
    margin-top: 7px;
}
.articlebunchlink
{
    color: Black;
    text-decoration: none;
    font-family: Arial;
    margin: 0px;
}
#subsitearticle
{
    background-image: url('../siteimages/tabcontent.jpg');
    margin-top: 10px;
    width: 305px;
    text-align: right;
    height: 152px;
    margin-bottom: 10px;
}
.subsitearticleimg
{
    float: right;
    width: 215px;
    height: 100px;
    margin-left: 16px;
}
.subsitebody
{
    width: 185px;
    background-color: linen;
}
/*end of all aritcle page*/

/*page main content*/



#subsitetitle
{
    margin-top: 35px;
}
#subsitetitle h1
{
    text-align: right;
    font-family: Arial;
    direction: rtl;
}
#subsitebody
{
    float: right;
    margin-right: 0px;
    width: 388px;
}
#subsitebody p
{
    font-size: 12px;
    direction: rtl;
    font-family: Arial;
    text-align: right;
    margin-left: 0px;
    width: 387px;
}
.editordiv
{
    direction: rtl;
}
/*end of page main content*/
/*subcategory page*/

/*end of about us page*/
/*aboutus*/
#aboutusmiddlebar
{
    float: right;
    width: 415px;
    margin-right: 10px;
}
#aboutusrigtbar
{
    margin-top: 22px;
    float: right;
    width: 180px;
    margin-right: 10px;
}
/*aboutus*/
/*general css*/
.styleright2
{
    width: 670px;
    height: 360px;
    float: right;
    /*background-image: url('siteimages/homepagemainimageblanksidebarright.jpg');*/
}
.styleright
{
    float: right;
}
.styleleft
{
    float: left;
}
/*end of general css*/
/*inner page right menu css*/







/*end of inner page right menu css*/
/*start of subcategory subportal bigchoose*/
/*homepage form tabs*/
#demo
{
    /*height: 265px;*/ /*background:url(siteimages/TaGlobalBg.jpg) repeat-x top;*/
    width: 258px;
}
#demo p
{
    margin: 0px;
}
#demo h3
{
    padding-right: 0px;
    padding-left: 0px;
    font-size: 100%;
    padding-bottom: 0px;
    margin: 0px 0px 8px;
    padding-top: 0px;
}
ul#demo-nav
{
    width: 300px;
    padding-right: 0px;
    padding-left: 0px;
    float: left;
    padding-bottom: 0px;
    margin: 0px 0px 0px 0px; /*width:100%;*/
    padding-top: 0px;
    list-style-type: none;
    height: 145px;
}
ul#demo-nav li
{
    text-align: center;
    float: right;
    width: 113px;
    height: 36px;
    margin: 0px 6px 0px 6px;
}
ul#demo-nav a
{
    display: block;
    float: right;
    font-size: 12px; /*font-weight:bold;*/
    color: #fff;
    text-decoration: none;
    width: 100px;
    height: 25px;
    margin: 0px;
    padding-top: 5px;
    background: url(../siteimages/TabGray.png) no-repeat right top;
    text-align: center;
}
ul#demo-nav a:hover
{
    color: #a90008;
}
ul#demo-nav a.active
{
    width: 100px;
    height: 25px;
    margin: 0px; /* padding-top: 5px;*/
    background: url(../siteimages/TabWhite.png) no-repeat right top;
    text-align: center;
    color: #a90008;
}
#demo-tabs
{
    clear: left;
    padding-top: 8px; /*  height: 235px;*/
    width: 300px;
}
#demo .tab
{
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 8px;
    padding-top: 0px;
}
#demo .tab ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
    line-height: normal;
}
#demo .tab li
{
    float: right;
    width: 140px;
}
#demo .tab li.last
{
    margin-left: auto;
}
#demo .tab li .ImageBox
{
    vertical-align: middle;
    text-align: center;
    width: 140px;
    height: 95px;
    background-color: #FFFFFF;
    margin-top: 6px;
    margin-bottom: 6px;
}
#demo .tab li h3
{
    height: 45px;
    font-size: 13px;
    margin: 20px 0px 0px 0px;
    text-align: center;
}
#demo .tab li h2
{
    font-size: 13px;
    margin: 0px;
    float: left;
    color: #fff;
}
#demo .tab li h4
{
    font-size: 13px;
    margin: 0px 0px 0px 0px;
    float: right;
    color: #666;
}
#demo .tab a
{
    color: #ccc;
    text-decoration: none;
}
.textbox
{
    background-color: #474747;
    height: 20px;
}
#demo-div
{
    width: 110px;
    padding-top: 3px;
    text-align: center;
    margin: 0px;
    float: left;
    padding-left: 16px;
    padding-bottom: 0px;
}
#demo-div a
{
    width: 100px;
}
/*end of homepage tabs*/

/*homepage form tabs*/
#damo2
{
    /*height: 265px;*/ /*background:url(siteimages/TaGlobalBg.jpg) repeat-x top;*/
    width: 920px;
}
#damo2 p
{
    margin: 0px;
}
#damo2 h3
{
    padding-right: 0px;
    padding-left: 0px;
    font-size: 100%;
    padding-bottom: 0px;
    margin: 0px 0px 8px;
    padding-top: 0px;
}
ul#damo2-nav
{
    background-color: White;
    width: 930px;
    padding-right: 0px;
    padding-left: 0px;
    float: left;
    padding-bottom: 0px;
    margin: 0px 0px 0px 0px; /*width:100%;*/
    padding-top: 0px;
    list-style-type: none;
}
ul#damo2-nav li
{
    text-align: center;
    float: right;
    width: 140px;
    height: 25px;
    margin: 0px 0px 0px 5px;
}
ul#damo2-nav a
{
    display: block;
    float: right;
    font-size: 12px; /*font-weight:bold;*/
    color: #000;
    text-decoration: none;
    width: 100px;
    height: 25px;
    margin: 0px;
    padding-top: 5px;
    text-align: center;
}
ul#damo2-nav a:hover
{
    color: #a90008;
}
ul#damo2-nav a.active
{
    width: 100px;
    height: 25px;
    margin: 0px; /*  padding-top: 2px;*/
    text-align: center;
    color: #a90008;
}
#damo2-tabs
{
    clear: left;
    padding-top: 8px; /*  height: 235px;*/
    width: 930px;
}
#damo2 .tab
{
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 8px;
    padding-top: 0px;
}
#damo2 .tab ul
{
    margin: 0px;
    padding-right: 88px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    list-style: none;
    line-height: normal;
}
#damo2 .tab li
{
    float: right;
    width: 140px;
    margin-left: 20px;
}
#damo2 .tab li.last
{
    margin-left: auto;
}
#damo2 .tab li .ImageBox
{
    vertical-align: middle;
    text-align: center;
    width: 140px;
    height: 95px;
    background-color: #FFFFFF;
    margin-top: 6px;
    margin-bottom: 6px;
}
#damo2 .tab li h3
{
    height: 45px;
    font-size: 13px;
    margin: 20px 0px 0px 0px;
    text-align: center;
}
#damo2 .tab li h2
{
    font-size: 13px;
    margin: 0px;
    float: left;
    color: #fff;
}
#demo2 .tab li h4
{
    font-size: 13px;
    margin: 0px 0px 0px 0px;
    float: right;
    color: #666;
}
#damo2 .tab a
{
    color: #ccc;
    text-decoration: none;
}
.textbox
{
    background-color: #474747;
    height: 20px;
}
#damo2-div
{
    width: 100px;
    float: right;
}
#damo2-div a
{
    color: Black;
    width: 100px;
}
#damo2-div a:hover
{
    color: Red;
    width: 100px;
}
/*end of homepage tabs*/



/*end of subcategory subportal bigchoose*/




/*end of subcategory subportal bigchoose*/



/*contect us*/


/*contect us*/
/*user site map*/
.linkcss
{
    float: right;
    color: Black;
    text-decoration: none;
}
.sitemaph1
{
    text-align: center;
    width: 538px;
}
.sitemaph2
{
    text-align: right;
    width: 519px;
    font-weight: bold;
    font-size: 16px;
}
.sitemapdiv
{
    padding-top: 10px;
    padding-bottom: 10px;
}
.sitemaplinkdiv
{
    width: 519px;
    direction: rtl;
    font-family: Arial;
}
/*user site map*/
/*siteadvertisment*/

/*siteadvertisment*/
/*sitemap css*/
.sitemapdec
{
    text-decoration: none;
}
.sitemapdir
{
    text-align: right;
    float: right;
    direction: rtl;
}
/*end of sitemap css*/

.homepagefleshfirefox
{
    margin-left: 12px;
    width: 270px;
    margin-top: 21px;
   /* height: 257px;*/
}
.innersubsitetext
{
    height: 100px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
    font-size: 12px;
    font-family: arial;
    text-align: justify;
    width: 204px;
    direction: rtl;
}
.blackboxhomepagediv
{
    float: right;
    width: 290px;
    margin-right: 8px;
    margin-top: 0px;
    height: 51px;
    text-align: right;
    height: 62;
    color: Black;
    font-size: 12px;
    font-family: Arial;
}
.picborder
{
    border: 0px;
}
.tmppic
{
    float: right;
    border: 0px;
    height: 95px;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 930px;
}
.tdtest
{
    width: 90px;
}
.bluecol
{
    color: Blue;
}

.isrealrentlabelcss
{
    background-color: White;
    border: 2px solid #C2751D;
    float: right;
    color: Black;
    text-align: center;
    margin-right: 10px;
}
.abroadformrentlabels
{
    color: Black;
    border: 2px solid #C2751D;
    width: 100px;
    float: right;
    text-align: right;
    background-color: White;
}
#articlerightconnections
{
    float: right;
    width: 146px;
}
.articlecategorysidebuttons
{
    background-image: url('../siteimages/articlecategorybutton.png');
    text-align: center;
    width: 120px;
    height: 22px;
    float: right;
    margin-top: 6px;
    margin-bottom: 6px;
}
.articleeightinsidecat
{
    direction: rtl;
    text-align: right;
    width: 126px;
    text-align: right;
}
#articlerightconnections a
{
    text-decoration: none;
    color: Black;
    margin-right: 5px;
}
#articlepagearrow
{
    width: 22px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 81px;
}

#articlerightconnections a:hover a:visited
{
    color: #FFAD25;
}
/**********************************/
/* Rotator Styles */


#wrapper2
{
    background-color: White;
    width: 910px;
    margin-left: 10px; /*border-top:3px solid #92a5bc;*/
    border-bottom: 0px;
    margin: 0 auto;
}

#rotator2
{
    margin-left: 2px;
    margin-top: 0px;
    height: 237px;
    width: 906px;
    left: 0px; /*background: #FFF;*/ /* color: #000;*/
    position: relative;
    padding-bottom: 2.6em;
    font-size: 16px;
}


/* Tabs */
ul.ui-tabs-nav, li.ui-tabs-nav-item, li.ui-tabs-nav-item a:link, li.ui-tabs-nav-item a:visited
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0; /*  line-height: 1.3;*/
    text-decoration: none;
    font-size: 100%;
    list-style: none;
    float: right;
    width: 151px;
    font-family: Arial, Helvetica, sans-serif;
}

ul.ui-tabs-nav
{
    border-top-width: 0px;
    padding-top: 0px;
    top: 275px;
    position: absolute;
    bottom: 0px;
    left: 0;
    z-index: 1;
    width: 906px;
    background: #FFF url(../images/uitabsbg.gif) repeat-x bottom right; /*   border-top: 1px solid #FFF;*/
    background-color: #000;
    height: 42px;
}

/* Non-Selected Tabs */
li.ui-tabs-nav-item a:link, li.ui-tabs-nav-item a:visited
{
    font-size: .8em;
    font-weight: normal;
    color: #FDAB01;
    width: 150px;
    background: #FFF url(../images/uitabsbg.gif) repeat-x bottom left;
    border-left: 1px solid #FFF; /* border-right: 1px solid #c5ced9;*/
    background-color: #000;
}

/* Hovered Tab */
#rotator2 .ui-tabs-nav-item a:hover, #rotator2 .ui-tabs-nav-item a:active
{
    /* background: #FFF url(images/uiactivetabbg.gif) repeat-x bottom left;*/
    color: #FDAB01;
    background-color: #5A5A5A;
}

#rotator2 .ui-tabs-nav-item a span
{
    float: left;
    padding: 1em;
    cursor: pointer;
    width: 124px;
    text-align: right;
}

/* Active Tab */
#rotator2 .ui-tabs-selected a:link, #rotator2 .ui-tabs-selected a:visited, #rotator2 .ui-tabs-selected a:hover, #rotator2 .ui-tabs-selected a:active
{
    /*  background: #fff url(images/uiactivetabbg.gif) repeat-x bottom left;*/
    color: #FDAB01; /*background-color: #5A5A5A;*/
}




/* Content Panels */

#rotator2 .ui-tabs-panel
{
    font-family: Arial, Helvetica, sans-serif;
    clear: left;
    color: #000;
    padding: 0px 0px 0px 0px;
    height: 253px;
    text-align: right;
}

#rotator2 .ui-tabs-hide
{
    display: none;
}
#rotator2 h1
{
    font-family: Arial;
    font-size: 20px;
    direction: rtl;
    color: #E6AD00;
}
#rotator2 h2
{
    font-family: Arial;
    font-weight: normal;
    margin: 0px;
    font-size: 15px;
    width: 566px;
    float: right;
    direction: rtl;
    line-height: 1.2em;
}

#rotator2 p
{
    font-size: 1.1em;
    margin: 0px;
    color: #333;
}

#rotator2 .btn_get_started
{
    float: left;
    height: 30px;
    width: 99px;
    text-indent: -9999em;
    margin-right: 7px;
    overflow: hidden;
    background: transparent url(../images/getstarted.gif) no-repeat;
}

#rotator2 .btn_learn_more
{
    float: left;
    height: 26px;
    font-size: .9em;
}

/* Background Images */
#rotator2 #fragment-1
{
    background: transparent url(../images/coins.jpg) no-repeat top right;
    background-color: White;
}

#rotator2 #fragment-2
{
    background: transparent url(../images/bearings.jpg) no-repeat top right;
    background-color: White;
}

#rotator2 #fragment-3
{
    background: transparent url(../images/map.jpg) no-repeat top left;
    background-color: White;
}

#rotator2 #fragment-4
{
    background: transparent url(../images/support.jpg) no-repeat top left;
    background-color: White;
}
#rotator2 #fragment-5
{
    background: transparent url(../images/support.jpg) no-repeat top left;
    background-color: White;
}
#rotator2 #fragment-6
{
    background: transparent url(../images/support.jpg) no-repeat top left;
    background-color: White;
}
#rotator2 #fragment-7
{
    background: transparent url(../images/support.jpg) no-repeat top left;
    background-color: White;
}

#categorytest
{
}
#categorytest a
{
    color: Black;
    font-weight: bold;
    font-size: 13px;
}
#categorytest a:hover
{
    color: #F39F01;
    font-weight: bold;
}
.sliderinnerheaderdiv
{
    width: 255px;
    margin-right: 0px;
    background-image: url("../siteimages/magazinetitlebackground.png");
    background-repeat: no-repeat;
    float: right;
    height: 57px;
    margin-top:6px;
    
}
.sliderouterheaderdiv
{
    width: 912px;
    height: 58px;
}


/*header new*/


#articlepagesidebararticle
{
}
#articlepagesidebararticle a
{
    color: Black;
    text-decoration: none;
    cursor: pointer;
}
#articlepagesidebararticle a:hover
{
    color: #F39F01;
    text-decoration: none;
}

.articlepageformbutton
{
    margin-top:3px;
    margin-right: 15px;
}
.insurancebutton
{
    border-width: 0px;
    text-align: center;
    float: none;
    margin-right: 15px;
    margin-top: 8px;
}
.hompageformbutton
{
    margin-right: 15px;
}
.banneformdir
{
    direction: rtl;
    text-align: right;
    border: solid 1px blue;
}
.bannerabrodrent
{
    width: 90px;
    margin-left: 11px;
    height: 20px;
    direction: rtl;
    text-align: right;
    border: solid 1px blue;
}
.bannerbuycar
{
    width: 90px;
    border: solid 1px blue;
}
.banneformdircarfounding
{
    direction: rtl;
    text-align: right;
    width: 155px;
    border: solid 1px blue;
}
.banneforminsurancephone
{
    width: 105px;
    direction: rtl;
    height: 20px;
    text-align: right;
    border: solid 1px blue;
}
.banneforminsuranceselect
{
    width: 167px;
    direction: rtl;
    text-align: right;
    border: solid 1px blue;
}
.banneforminsurancetextbox
{
    width: 165px;
    direction: rtl;
    text-align: right;
    border: solid 1px blue;
}
.bannerformisrealrentcartextbox
{
    width: 165px;
    direction: rtl;
    text-align: right;
    border: solid 1px blue;
}
.bannerformisrealrentcarselect
{
    width: 167px;
    direction: rtl;
    text-align: right;
    border: solid 1px blue;
}
.bannerformisrealrentcarlabel
{
    float: left;
    direction: rtl;
    text-align: center;
    cursor: pointer;
    background-color: White;
    border: solid 1px blue;
}
.bannerformisrealrentcarlabelright
{
    float: right;
    direction: rtl;
    text-align: right;
    background-color: White;
    width: 115px;
    border: solid 1px blue;
}
.insurancelineheight
{
    height: 30px;
    direction: rtl;
    text-align: right;
}
.carfoundingheight
{
    height: 35px;
    direction: rtl;
    text-align: right;
}
.lisingheighttextbox
{
    border: solid 1px blue;
    height: 37px;
    width: 168px;
    direction: rtl;
    vertical-align: middle;
    text-align: right;
}

.buycarheighttextboxphone
{
    border: solid 1px blue;
    height: 39px;
    width: 168px;
    direction: rtl;
    text-align: right;
}

.bannerformborder
{
    border: solid 1px blue;
    direction: rtl;
    text-align: right;
}
.bannerformabroad
{
    width: 159px;
    direction: rtl;
    text-align: right;
    border: solid 1px blue;
}

.homepageisrealrentformlabelcss
{
    width: 45px;
    height: 20px;
    background-color: White;
    cursor: pointer;
}
.homepageabroadformrentlabels
{
    width: 35px;
    height: 70px;
    background-color: White;
}
.thankpagetmpbutton
{
    margin-left: 188px;
}
/*homepage*/
.rotetorulbb
{
    width: 30px;
    top: -12px;
    z-index: 1;
    height: 0px;
    right: 0px;
    left: 0px;
    bottom: 210px;
}
#rotetorulbb
{
    width: 30px;
    top: -12px;
    z-index: 1;
    height: 0px;
    right: 0px;
    left: 0px;
    bottom: 210px;
}
.rotetorulli
{
    width: 15px;
    float: right;
}
.defaultfirstrotetordiv
{
    background-image: url('../siteimages/homepagemainbanner1.jpg');
    width: 633px;
    height: 324px;
}
.defaultfirstrotetordivdivone
{
    float: right;
    width: 202px;
    margin-left: 15px;
}
.defaultfirstrotetordivdivonea
{
    outline: none;
    width: 73px;
    float: right;
    margin-top: 2px;
    height: 26px;
    margin-right: 17px;
}
.defaultfirstrotetordivdivoneatwo
{
    outline: none;
    width: 73px;
    float: right;
    margin-top: 2px;
    height: 26px;
    margin-right: 23px;
}
.defaultfirstrotetordivdivtwo
{
    width: 199px;
    float: right;
    margin-left: 17px;
}
.defaultfirstrotetordivdivtwoa
{
    outline: none;
    width: 73px;
    margin-right: 0px;
    float: left;
    margin-left: 15px;
    margin-top: 2px;
    height: 26px;
}
.defaultfirstrotetordivdivthree
{
    width: 190px;
    float: right;
}
.defaultfirstrotetordivdivthreea
{
    outline: none;
    width: 73px;
    float: right;
    margin-top: 2px;
    margin-right: 11px;
    height: 26px;
}
.defaultfirstrotetordivdivthreeatwo
{
    outline: none;
    width: 78px;
    float: right;
    margin-top: 2px;
    margin-right: 23px;
    height: 26px;
}
.defaultsecondrotetordiv
{
    background-image: url('../siteimages/homepagemainbanner2.jpg');
    width: 633px;
    height: 324px;
}
.defaultsecondrotetordivdivone
{
    float: right;
    width: 202px;
    margin-left: 15px;
}
.defaultsecondrotetordivdivonea
{
    outline: none;
    width: 73px;
    margin-right: 0px;
    float: left;
    margin-left: 15px;
    margin-top: 2px;
    height: 26px;
}
.defaultsecondrotetordivdivtwo
{
    width: 199px;
    float: right;
    margin-left: 17px;
}
.defaultsecondrotetordivdivtwoa
{
    outline: none;
    width: 73px;
    margin-right: 0px;
    float: left;
    margin-left: 15px;
    margin-top: 2px;
    height: 26px;
}
.defaultsecondrotetordivdivthree
{
    width: 190px;
    float: right;
}
.defaultsecondrotetordivdivthreea
{
    outline: none;
    width: 73px;
    margin-right: 0px;
    float: left;
    margin-left: 15px;
    margin-top: 2px;
    height: 26px;
}
.articlebutton
{
    border-width: 0px;
    margin-right: 0px;
    margin-top: 19px;
}
.magzineseperator
{
    width: 2px;
    background-image: url('../siteimages/articleseperator.jpg');
    background-repeat: repeat-x;
    height: 298px;
    float: right;
}
.magzineseperatorli
{
    width: 2px;
    float: right;
}
.slidertitle
{
    text-align: center;
    font-weight: bold;
    width: 233px;
    color: white;
    margin-top: 12px;
}
/*************** aboutus contectus sitemap siteadvertisment side article css  *********************/
.sidearticlediv
{
    width: 170px;
    margin-left: 16px;
    margin-top: 0px;
    overflow: hidden;
}
.sidearticlebigarticlediv
{
    padding: 5px;
    background-color: White;
    margin: 7px 0px;
    width: 161px;
    height: 391px;
}
.sidearticleregulararticlediv
{
    padding: 5px;
    background-color: White;
    margin: 7px 0px;
    width: 161px;
    height: 183px;
}
.sidearticlebutton
{
    height: 20px;
    width: 161px;
    text-align: center;
}
/*************** end of aboutus contectus sitemap siteadvertisment side article css  *********************/
/***************************  subsite   *************************************/

.subsitesliderdiv
{
    width: 930px;
    background-image: url('../siteimages/sliderbackground.jpg');
    height: 255px;
}

.subsitebannerdivdivone
{
    width: 245px;
    height: 30px;
    cursor: pointer;
    float: left;
}
.subsitesideboxesbigdiv
{
    float: left;
    width: 245px;
    margin-left: 0px;
    margin-top: 4px;
    height: 566px;
    background-image: url("../siteimages/sidearticlebackgroundinnerpages.png");
}
.subsitesideboxheader
{
    color: #C98530;
    text-align: center;
    direction: rtl;
    font-family: Arial (Hebrew);
    background-image: url('../siteimages/sidearticlepicbackground.png');
    width: 224px;
    margin-left: 3px;
    height: 88px;
    margin-top: 5px;
}
/*************************** end of  subsite   *************************************/
/***************************  subcategory   *************************************/
/*************************** end of subcategory   *************************************/
/*************************** all articles **************************/

/*************************** end of all articles **************************/
/***************************  article **************************/



/********************** home page form ********************/








.homepagetextboxes
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;

    height:25px;
    float: left;
        text-indent:2px;
      margin-top: 11px; margin-left: 9px;
      width: 190px;
        
}
.homepageformtext
{
    float: right; font-size: 12px; font-family: Arial; 
    width:32px;
    margin-top: 14px; margin-left: 0px;
    text-align:left;
}
.homepageformphonediv
{
   
    float: left; width: 195px; margin-top: 11px;
   /* margin-left: -4px;*/
}
.homepageformsubjectdiv
{
    width: 204px;

}
.homepagetrhieght
{
    height: 0px;
}

.homepagetoarticleformfildsexplorrer
{
    margin-left:-2px; margin-top:0px;
    background-image:url('../siteimages/homepageformfieldbackground.png'); height:47px; width:244px;
}



/*******************************************************************/
/****************************** article form *************************/
.articleformfilds
{
    margin-left:-2px;
    background-image:url('../siteimages/homepageformfieldbackground.png'); height:43px; width:240px;
}
.articleformfildsexplorrer
{
    margin-left:-2px; margin-top:0px;
    background-image:url('../siteimages/homepageformfieldbackground.png'); height:43px; width:240px;
}
.articletextboxes
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;

    height: 22px;
    float: left;
        text-indent:2px;
      margin-top: 11px; margin-left: 9px;
      width: 190px;
        
}
.articletextphone
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    height:22px;
    width: 136px;
    margin-right: 1px;
        text-indent:10px;
}
.articletextphonefirefox
{
    direction: rtl;
    text-align: right;
    font-family: Arial;
    font-size: 12px;
    height: 22px;

        text-indent:10px;
        width: 137px; margin-right: 3px;
}
/***************************/
/****************************** inner pages form *****************************/







/*************************************************************************/
/***************************** home page banner rotetor ******************/
#slider1 {
   width: 643px; /* important to be same as image width */
       height: 357px;/* important to be same as image height */

    position: relative; /* important */
	overflow: hidden; /* important */
	border:1px solid grey;
}

#slider1Content {
      width: 663px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.slider1Image {
    float: left;
    position: relative;
	display: none;
}
.slider1Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
     width: 663px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
    
}
.clear {
	clear: both;
}
.slider1Image span strong {
    font-size: 14px;
}
.left {
	top: 0;
    left: 0;
	width: 110px !important;
	height: 339px;
}
.right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 290px;
}
/*ul { list-style-type: none;}*/
/******************************* home page 8 category section benath form **************************/


/************************ 8 category inner page ************************/

/****************** aboutus contectus article siteadvetisment***********************************/
.firstdivs
{
    width: 45px; float: right; height:100%;
}
.bigdiv
{
    width:860px; background-color:#FBFBFB; padding-top:20px; float:right;
}
.smallseconddivs
{
    width: 10px; float: right; height: 30px;
}
.divbetweencontentandform
{
    width: 5px; float: right; height: 30px;
}
.contentdiv
{
    width: 545px; float: right;
}
.formbannerdiv
{
    width: 300px; float: right; padding-bottom: 20px;
}
/****************** end of aboutus contectus article siteadvetisment***********************************/

/***************** article set of innerpages **********/
/***************** article set of innerpages **********/
/***************** general css *******************/
.homepagebannerlabel
{
    visibility:hidden;
}

.formlabelhidden
{
    visibility:hidden;
    height:0px;
    width:0px;
}
.homepagebannerbuttonpos
{
    position: absolute; 
    top: 312px; left: 7px;
}
.footerlogo
{
    margin-right: 0px; margin-top: 9px; width: 70px; margin-left: 4px; height: 75px;
}


/***************** general css *******************/
/***************** homepage java css *************/

/***************** homepage java css *************/

/**************** master user ****************/

/**************** end of master user ****************/
/****************** homepage float banner **************************/
#hp_bottom_strip
{
    /*z-index: 1000;*/
    left: 0px;
    position: fixed;
    width: 100%;
    bottom: 0px;
    display: none;
   
    background-image: url(../siteimages/bannerbackground.png);
    background-repeat: repeat-x;
  
    height: 70px;
    

}
#hp_bottom_strip img
{
    display: block;
    margin: 0 auto;
}


#hp_bottom_strip A
{
    outline-style: none;
    text-decoration: none;
    outline-color: invert;
    outline-width: medium;
    display: block;
    background: no-repeat center bottom;
    height: 67px;
}
#hp_bottom_strip BUTTON
{
    border-bottom: medium none;
    border-left: medium none;
    margin: 0;
    outline-style: none;
    outline-color: invert;
    outline-width: medium;
    width: 19px;
    background: url(../siteimages/hp_btm_strip_close.png) no-repeat;
    float: right;
    display: block;
    height: 19px;
    border-top: medium none;
    cursor: pointer;
    border-right: medium none;
}
/****************** end of homepage float banner **************************/